<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <title>Ramda.js</title>
</head>

<body>
    <header class="header-container">
        <a href="#" class="logo" target="_blank">Ra<span>mda.js</span></a>
        <nav>
            <ul class="navtop-menu">
                <li><a href="#" target="_blank">Functional Programming</a></li>
                <li><a href="#" target="_blank">Ramda</a></li>
                <li><a href="#" target="_blank">Fantasy Land Spec</a></li>
                <li><a href="#" target="_blank">Node.js for all</a></li>
            </ul>
    </header>
    <main class="main-container">
        <aside class="menu-section">
            <ul class="menu-list">
                <li><a href="#" target="_blank">Ramda</a></li>
                <li><a href="#" target="_blank">Why Ramda?</a></li>
                <li><a href="#" target="_blank">What's Different?</a></li>
                <li><a href="#" target="_blank">Introductions</a></li>
                <li><a href="#" target="_blank">Philosophy</a></li>
            </ul>
        </aside>
        <section>
            <div class="image-container">
                <img src="./img/img1.png" alt="img">
            </div>
            <section class="main-text">
                <p>Lorem ipsum - класична панграма, умовний, часто безглуздий текст-заповнювач, що вставляється в макет
                    сторінки. Використовується як заповнювач принаймні з XVI століття. Є спотвореним уривком з
                    філософського трактату Марка Тулія Цицерона «Про межі добра і зла», написаного 45 року до зв. е.
                    латинською мовою, виявлення подібності атрибутується Річарду МакКлінтоку.</p>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
                    et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                    aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
                    culpa qui officia deserunt mollit anim id est laborum.</p>
            </section>
        </section>
    </main>
    <footer class="footer">
        <nav class="footer-nav">
            <ul class="footer-nav-item">
                <li><a href="#" target="_blank">Ramda</a></li>
                <li><a href="#" target="_blank">Why Ramda?</a></li>
                <li><a href="#" target="_blank">What's Different?</a></li>
                <li><a href="#" target="_blank">Introductions</a></li>
                <li><a href="#" target="_blank">Philosophy</a></li>
            </ul>
            <p>Copyright © 2022</p>
        </nav>
    </footer>
</body>

</html>